---
title: inputStickeredMediaPhoto
description: A photo with stickers attached
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: inputStickeredMediaPhoto  
[Back to constructors index](index.md)



A photo with stickers attached

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|id|[MessageMedia, Message, Update or InputPhoto](../types/InputPhoto.md) | Optional|The photo|



### Type: [InputStickeredMedia](../types/InputStickeredMedia.md)


### Example:

```php
$inputStickeredMediaPhoto = ['_' => 'inputStickeredMediaPhoto', 'id' => InputPhoto];
```  


Or, if you're into Lua:

```lua
inputStickeredMediaPhoto={_='inputStickeredMediaPhoto', id=InputPhoto}

```


